<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy se creo un memorama, donde  volteamos dos crtas y si estas son iguales, es un par, de lo contrario
        se vuelven avoltear.
        <br>
        La tarea fue en vez de nombres apareciera una imagen.
    </p>
</body>
</html>